
VS057 - Bug #3219

【web】MAC过虑黑名单切换白名单后导致下挂设备无法访问网络，WEB管理界面无法访问。

02/21/2025 15:33 - 伟 何

Status: Resolved Start date: 02/21/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、MAC过虑-设置黑名单。

2、切换成白名单。

3、查看是否切换设置成功。

通过标准：

1、黑白名单切换设置成功。

实际结果：

1、黑白名单切换设置失败，下挂设备无法访问网络，WEB管理界面无法访问。

History

#1 - 03/06/2025 15:54 - chuanjia liu

- Status changed from New to Resolved
